@charset "utf-8";

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

*:link, *:visited, *:hover, *:active, *:focus , * {
-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
transition: color .20s linear, background-color .20s linear, border-color .20s linear;
}

a{  
 text-decoration:none;
 outline: none; /* for Firefox */ 
 hlbr:expression(this.onFocus=this.blur()); /* for IE */; 
   }
   
body {
	background-color: #321f11;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.action {
	height: 820px;
	width: 100%;
	position: relative;
}

.section{
	height: 820px;
	width: 100%;
	position: absolute;
}

.ind_le{
	height: 905px;
	width: 980px;
	position: relative;
	z-index: 9999;
	margin-right: auto;
	margin-left: auto;
}

.logo{
	height: 33px;
	width: 80px;
	position: absolute;
	left: 20px;
	top: 12px;
	z-index: 9999;
}

.tit_bg{
	background-image: url(../images/ind_tit_bg.png);
	height: 449px;
	width: 449px;
	position: absolute;
	left: 265px;
	top: 64px;
}

.clip{
	background-image: url(../images/ind_02.png);
	height: 52px;
	width: 42px;
	position: absolute;
	left: 469px;
	top: 35px;
	z-index: 9999;
}

.book{
	background-image: url(../images/ind_03.png);
	height: 159px;
	width: 142px;
	position: absolute;
	left: 420px;
	top: 467px;
}

.tit{
	background-image: url(../images/ind_tit.png);
	height: 168px;
	width: 404px;
	position: absolute;
	left: 288px;
	top: 145px;
}

.party{
	background-image: url(../images/ind_party.png);
	height: 102px;
	width: 270px;
	position: absolute;
	left: 355px;
	top: 332px;
}

.h_btn {
	height: 30px;
	width: 210px;
	position: absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	left: 375px;
	top: 409px;
	background-image: url(../images/icon2.png);
	background-repeat: no-repeat;
	background-position: 205px 16px;
	padding-top: 11px;
	padding-left: 15px;
}

.h_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}

.h_btn a:hover{
	color: #FFFFCC;
}

.h_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}

.time{
	background-image: url(../images/ind_time.png);
	height: 118px;
	width: 293px;
	position: absolute;
	top: 499px;
	left: 20px;
}

.news{
	background-image: url(../images/ind_n_bg.png);
	height: 175px;
	width: 245px;
	position: absolute;
	left: 715px;
	top: 360px;
	font-family: "新細明體";
	font-size: 13px;
	line-height: 28px;
	color: #dcdcdc;
	padding-top: 46px;
	padding-left: 25px;
	background-repeat: no-repeat;
}

.news a:link{
	color: #dcdcdc;
}

.news a:visited{
	font-family: "新細明體";
	font-size: 13px;
	line-height: 28px;
	color: #dcdcdc;
}

.news a:hover{
	color: #f75a51;
}

.bot_bg{
	background-image: url(../images/ind_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	position: absolute;
	top: 581px;
	height: 200px;
	width: 100%;
	z-index: 0;
}

/*nav*/
.nav{
	height: 108px;
	width: 980px;
	position: absolute;
	z-index: 9999;
	top: 581px;
}
	
.nav ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.nav ul.tab_menu li{
float:left;
}
.nav ul.tab_menu li a:hover{
background-position:bottom;
}

.nav ul.tab_menu li.icon0-2{
	display:block;
	width:44px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav0-2.png);
}

.nav ul.tab_menu li.icon1 a{
	display:block;
	width:70px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav1.png);
	text-indent:-9999px;
}


.nav ul.tab_menu li.icon2 a{
	display:block;
	width:108px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav2.png);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon3 a{
	display:block;
	width:108px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav3.png);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon4 a{
	display:block;
	width:90px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/09101.png);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon4{
	display:block;
	width:90px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav4-2.png);
}

.nav ul.tab_menu li.icon0{
	display:block;
	width:142px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav0.png);
}

.nav ul.tab_menu li.icon5 a{
	display:block;
	width:91px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav5.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon5-2{
	display:block;
	width:91px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav5-3.jpg);
}

.nav ul.tab_menu li.icon6 a{
	display:block;
	width:108px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav6.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon6-2{
	display:block;
	width:108px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav6-3.jpg);
}

.nav ul.tab_menu li.icon7 a{
	display:block;
	width:105px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav7.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon7-2{
	display:block;
	width:105px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav7-3.jpg);
}

.nav ul.tab_menu li.icon8 a{
	display:block;
	width:94px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav8.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon8-2{
	display:block;
	width:94px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav8-3.jpg);
}

.nav ul.tab_menu li.icon0-3{
	display:block;
	width:20px;
	height:108px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/ind_nav0-3.jpg);
}
/*end*/

/*sh*/
.sh_all{
	position: absolute;
	left: 763px;
	top: 18px;
	width: 170px;
}

.fb-like{
	width: 80px;
	float: left;
}

.sh_w{
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	color: #dcd1af;
	display: block;
	width: 70px;
	margin-top: 3px;
	margin-right: 3px;
	float: left;
}

.sh{
	height: 29px;
	width: 57px;
	position: absolute;
	left: 920px;
	top: 12px;
}
	
.sh ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.sh ul.tab_menu li{
float:left;
}
.sh ul.tab_menu li a:hover{
background-position:bottom;
}

.sh ul.tab_menu li.icon1 a{
	display:block;
	width:28px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_f.png);
	text-indent:-9999px;
}

.sh ul.tab_menu li.icon2 a{
	display:block;
	width:29px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_p.png);
	text-indent:-9999px;
}
/*end*/

/*foot*/
.foot{
	height: 29px;
	width: 91px;
	float: left;
	position: absolute;
	top: 804px;
	left: 20px;
}
	
.foot ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.foot ul.tab_menu li{
float:left;
}
.foot ul.tab_menu li a:hover{
background-position:bottom;
}

.foot ul.tab_menu li.icon1 a{
	display:block;
	width:28px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_f.png);
	text-indent:-9999px;
}

.foot ul.tab_menu li.icon2 a{
	display:block;
	width:29px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_p.png);
	text-indent:-9999px;
}

.foot ul.tab_menu li.icon3 a{
	display:block;
	width:34px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_m.png);
	text-indent:-9999px;
}

.foot_w{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_w1.png);
	background-repeat: no-repeat;
	height: 64px;
	width: 569px;
	position: absolute;
	top: 833px;
	left: 20px;
}

.foot_ban{
	height: 90px;
	width: 343px;
	position: absolute;
	left: 620px;
	top: 800px;
}

.logo_new{
	height: 80px;
	width: 900px;
	position: absolute;
	top: 709px;
	left: 30px;
}
/*end*/
